<!--
.txt11 { font-size: 11px; line-height: 13px}
.txt12 { font-size: 12px; line-height: 14px}
.txt12n { font-size: 12px; line-height: 17px}
.txt13 { font-size: 13px; line-height: 15px}
.txt13n { font-size: 13px; line-height: 19px}
.txt14 { font-size: 14px; line-height: 16px}
.txt14n { font-size: 14px; line-height: 28px}
.txt14n2 { font-size: 14px; line-height: 19px}
.txt16 { font-size: 16px; line-height: 18px}
.txt18 { font-size: 18px; line-height: 20px}
.txt20 { font-size: 20px; line-height: 22px}
.txt22 { font-size: 22px; line-height: 24px}

a:link		{ text-decoration:none;color:#9999FF}
a:active	{ text-decoration:none;color:#FF9999}
a:visited	{ text-decoration:none;color:#6666FF}
a:hover		{ text-decoration:none;color:#FF9999}

body
{
	scrollbar-track-color:		#C9C9C9;
	scrollbar-face-color:		#DDDDDD;
	scrollbar-shadow-color:		#AAAAAA;
	scrollbar-darkshadow-color:	#CCCCCC;
	scrollbar-highlight-color:	#FAFAFA;
	scrollbar-3dLight-color:	#BBBBBB;
	scrollbar-arrow-color:		#FFFFFF;
}
-->
